Subject: tc-list Request

From: Blue Skies White Stars <[email-masked]>
Date: Sat, 21 Nov 1998 20:41:23 +0000

Greetings list,

This issue is  related to translation instead of  TC, so please pardon me
for asking. I know there's more than a few of you that have access to this
material quicker, so I'm asking here- I recalled reading a few years back
about a big fuss the scholarly community made over the NIV's inconsistency
of the translation of the word sarx (flesh here, sinful nature there,
etc....). Can someone e-mail me the references and criticisms if they are
aware of them? Thank you. Please e-mail them to me off list, since they
don't relate to the subject of TC and many folks might not be interested in
reading.

Kerry Gilliard
1 Peter 3:15, Jude 3
[email-masked]
http://tidalwave.net/~blufunk195